/*AWARD Styles*/

.award-govuk-tag-grey {color:#383f43!important;background-color:#eeefef!important;}
.award-govuk-tag-green {color:#005a30!important;background-color:#cce2d8!important;}
.award-govuk-tag-turquoise {color:#10403c!important;background-color:#bfe3e0!important;}
.award-govuk-tag-blue {color:#144e81!important;background-color:#d2e2f1!important;}
.award-govuk-tag-purple {color:#3d2375!important;background-color:#dbd5e9!important;}
.award-govuk-tag-pink {color:#80224d!important;background-color:#f7d7e6!important;}
.award-govuk-tag-red {color:#942514!important;background-color:#f6d7d2!important;}
.award-govuk-tag-orange {color:#6e3619!important;background-color:#fcd6c3!important;}
.award-govuk-tag-yellow {color:#594d00!important;background-color:#fff7bf!important;}
.award-govuk-tag-completed {background-color:#1d70b8!important;}

.award-govuk-red{background-color: #d4351c !important;}
.award-govuk-yellow{background-color: #ffdd00 !important;}
.award-govuk-green{background-color: #00703c !important;}
.award-govuk-blue{background-color: #1d70b8 !important;}
.award-govuk-dark-blue{background-color: #003078 !important;}
.award-govuk-light-blue{background-color: #5694ca !important;}
.award-govuk-purple{background-color: #4c2c92 !important;}
.award-govuk-black{background-color: #0b0c0c !important;}
.award-govuk-dark-grey{background-color: #505a5f !important;}
.award-govuk-mid-grey{background-color: #b1b4b6 !important;}
.award-govuk-light-grey{background-color: #f3f2f1 !important;}
.award-govuk-white{background-color: #ffffff !important;}
.award-govuk-light-purple{background-color: #6f72af !important;}
.award-govuk-bright-purple{background-color: #912b88 !important;}
.award-govuk-pink{background-color: #d53880 !important;}
.award-govuk-light-pink{background-color: #f499be !important;}
.award-govuk-orange{background-color: #f47738 !important;}
.award-govuk-brown{background-color: #b58840 !important;}
.award-govuk-light-green{background-color: #85994b !important;}
.award-govuk-turquoise{background-color: #28a197 !important;}

.award {text-align: center; display: block!important; float: left; width: 1.3em; height: 1em; padding-bottom: 0.2em; margin-left: 0.5em}
.award-arrow {font-size: 130%; line-height: 1em}
.award-circle {border-radius: 50%}
.award-text-bronze {color: #9E5614}
.award-text-silver {color: #999999}
.award-text-gold {color: #E4C827}
.award-text-orange {color: #F47738}
.award-text-grey {color: #D9D9D9}
.award-text-darkgrey {color: #6F777B}
.award-text-pink {color: #d53880}
.award-text-white {color: #FFFFFF}
.award-text-red, .award-text-red A{color: #9E1420!important}
.award-text-amber, .award-text-amber A {color: #E48227!important}
.award-text-yellow, .award-text-yellow A {color: #ffbf47!important}
.award-text-green, .award-text-responding, .award-text-green A {color: #149E2B!important}
.award-text-blue, .award-text-blue A {color: #005EA5!important}
.award-text-lightblue, .award-text-lightblue A {color: #2b8cc4!important}
.award-text-turquoise, .award-text-turquoise A {color: #28a197!important}
.award-text-mauve, .award-text-mauve A {color: #6f72af!important}
.award-text-fuschia, .award-text-fuschia A {color: #912b88!important}
.award-text-purple, .award-text-purple A {color: #2e358b!important}
.award-text-black, .award-text-black A {color: #404040!important}
.award-text-brown {color: #b58840!important}
.award-red, .award-yes, .award-fail, .award-risk, .award-heatmap-hot, .award-expired {background-color: #9E1420!important; color: #9E1420}
.award-faintred {background-color: #A07074!important; color: #A07074}
.award-faintamber {background-color: #B99677!important; color: #B99677}
.award-faintgreen {background-color: #70A078!important; color: #70A078}
.award-black {background-color: #404040!important; color: #404040}
.award-amber, .award-assessing, .award-heatmap-warm {color: #E48227; background-color: #E48227!important;}
.award-green, .award-yes, .award-na, .award-responding {color: #149E2B; background-color: #149E2B!important;}
.award-paused, .award-rewind, .award-rewound {color: #E25A68; background-color: #E25A68!important}
.award-bronze, .award-validating {color: #9E5614; background-color: #9E5614}
.award-silver {color: #999999; background-color: #999999}
.award-gold {color: #E4C827; background-color: #E4C827}
.award-orange {color: #F47738; background-color: #F47738}
.award-grey, .award-new  {color: #D9D9D9; background-color: #D9D9D9}
.award-grey-dotted  {border:2px dotted #808080; color: #000; background-color: #fff;}
.award-darkgrey  {color: #6F777B; background-color: #6F777B}
.award-pink  {color: #d53880; background-color: #d53880}
.award-yellow {color: #ffbf47; background-color: #ffbf47}
.award-mustard {color: #E48227; background-color: #E48227}
.award-aqua {color: #145C9E; background-color: #145C9E}
.award-blue {color: #005EA5; background-color: #005EA5}
.award-lightblue {color: #2b8cc4; background-color: #2b8cc4}
.award-turquoise {color: #28a197; background-color: #28a197}
.award-mauve {color: #6f72af; background-color: #6f72af}
.award-fuschia {color: #912b88; background-color: #912b88}
.award-purple {color: #2e358b; background-color: #2e358b}
.award-completed {color: #0A214F; background-color: #0A214F}
.award-stopped {color: #000000; background-color: #000000}
.award-blue2{background-color: #0A214F!important; color: #0A214F!important}
.award-blue3 {color: #145C9E!important; background-color: #145C9E!important}
.award-blue4, .award-heatmap-cool {color: #2766E4!important; background-color: #2766E4!important}
.award-grey1{background-color: #6F777B!important; color: #6F777B!important}
.award-grey2{background-color: #BFC1C3!important; color: #BFC1C3!important}
.award-grey3{background-color: #DEE0E2!important; color: #DEE0E2!important}
.award-grey4{background-color: #E8E8E8!important; color: #E8E8E8!important}
.award-brown{background-color: #b58840!important}
.award-submitting {color: #0A4F16; background-color: #0A4F16}
.award-improving {color: #14909E; background-color: #14909E}
.award-indicator-nqc_admin, .award-indicator-nqc_support {border-left: 0.5em solid #0A214F}
.award-indicator-account_manager, .award-indicator-campaign_manager, .award-indicator-supplier_manager {border-left: 0.5em solid #145C9E}
.award-indicator-user {border-left: 0.5em solid #9E7014}
.award-indicator-red, .award-indicator-fail, .award-indicator-risk  {border-left: 6px solid #9E1420}
.award-indicator-amber {border-left: 0.5em solid #E48227}
.award-indicator-amber2{border-left: 0.5em solid #E45E27}
.award-indicator-silver {border-left: 0.5em solid #999999}
.award-indicator-bronze {border-left: 0.5em solid #9E5614}
.award-indicator-blue {border-left: 0.5em solid #0A214F}
.award-indicator-lightblue {border-left: 0.5em solid #2b8cc4}
.award-indicator-turquoise {border-left: 0.5em solid #28a197}
.award-indicator-mauve {border-left: 0.5em solid #6f72af}
.award-indicator-fuschia {border-left: 0.5em solid #912b88}
.award-indicator-purple {border-left: 0.5em solid #9927E4}
.award-indicator-black {border-left: 0.5em solid #000000}
.award-indicator-orange {border-left: 0.5em solid #E43B27}
.award-indicator-gold {border-left: 0.5em solid #E4C827}
.award-indicator-grey {border-left: 0.5em solid #D9D9D9}
.award-indicator-darkgrey {border-left: 0.5em solid #6F777B}
.award-indicator-pink {border-left: 0.5em solid #d53880}
.award-indicator-green, .award-indicator-na {border-left: 0.5em solid #149E2B}
.revision-traffic-light {color: #FFFFFF!important; text-align: right; display: block!important; float: left; width: 1em; height: 1em; padding-bottom: 0.2em; margin-left: 0.5em; padding-right: 0.2em}
.gadget-header-revision .award-traffic-light {width: 1.8em; padding-right: 0.2em; text-align: right}
.award-traffic-light {color: #FFFFFF;}
.award-traffic-light-central {margin: 0 auto!important; float: none!important}
.award-traffic-light-left {float: left}
.gadget-item-10 .gadget-item-column-content .award-traffic-light-right {float:none; margin-left:auto; margin-right:auto;}
.gadget-item-7 .gadget-item-column-content .award-traffic-light-central {margin-left:11px !important;}
.award-traffic-light-right {float: right}
//.award-traffic-light A {color: #FFFFFF!important; text-decoration:none!important}
//.award-traffic-light-link:HOVER {background-color: #808080}
//.award-traffic-light-link:HOVER .award-label {color: #333333}
.award-label {float: left; margin: 0 auto; width: 100%; margin-top: 0.065em!important}
.award-full {width:fit-content; padding: 5px; padding-bottom:8px;}
.award-value {margin-left: 0.5em}
.award-inline {width: 1em; margin-right: 0.5em; height: 1em; display: inline; float: left}
.organisation-biography .award-traffic-light {float: left; display: inline}
.viewbox-traffic-light {height: 0.95em}
.gadget-item-column-content .award-govuk-tag-grey, .award-govuk-tag-grey A span {color:#383f43!important;background-color:#eeefef!important;}
.gadget-item-column-content .award-govuk-tag-green, .award-govuk-tag-green A span {color:#005a30!important;background-color:#cce2d8!important;}
.gadget-item-column-content .award-govuk-tag-turquoise, .award-govuk-tag-turquoise A span {color:#10403c!important;background-color:#bfe3e0!important;}
.gadget-item-column-content .award-govuk-tag-blue, .award-govuk-tag-blue A span {color:#144e81!important;background-color:#d2e2f1!important;}
.gadget-item-column-content .award-govuk-tag-purple, .award-govuk-tag-purple A span {color:#3d2375!important;background-color:#dbd5e9!important;}
.gadget-item-column-content .award-govuk-tag-pink, .award-govuk-tag-pink A span {color:#80224d!important;background-color:#f7d7e6!important;}
.gadget-item-column-content .award-govuk-tag-red, .award-govuk-tag-red A span {color:#942514!important;background-color:#f6d7d2!important;}
.gadget-item-column-content .award-govuk-tag-orange, .award-govuk-tag-orange A span {color:#6e3619!important;background-color:#fcd6c3!important;}
.gadget-item-column-content .award-govuk-tag-yellow, .award-govuk-tag-yellow A span {color:#594d00!important;background-color:#fff7bf!important;}
.gadget-item-column-content .award-govuk-tag-completed, .award-govuk-tag-completed A span {background-color:#1d70b8!important;}
